4 Replies Latest reply: Jan 24, 2013 12:31 AM by Kishore Rout RSS

    Application Server Java Version is older than Client Java Version

      Hi All,

      We use Oracle Forms 11g as our Application Server has java 6 with update 31 where End users machines have updated Java 7 update 9.

      When users access the Forms Application there are getting a warning message box saying Application would like to use an old version of Java that is not installed on your system.

      Giving options Run With the latest version or Cancel.

      When I click the Run with the latest version our application is opened and getting struck. Not allowing to do any operations.

      What I have to do to make our application runs as normally????

      Please help me.